
/********************管线进展**************************/
.pipeline { }
.pipeline-stages { margin-top: 36px; }
.pipeline-stages .pipeline-stages-item {margin-right: 1em; margin-bottom: 1em;}
.pipeline-stages .pipeline-stages-item:last-child {margin-right: 0em; margin-bottom: 1em;}
.pipeline-stages .circle { width: 100px; height: 100px; background: linear-gradient(-45deg, #E80518, #FF7474);  border-radius: 50%; position: relative; }
.pipeline-stages .circle:before { width: 90px; height: 90px; background: #fff;  border-radius: 50%; content: ""; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 1;}
.pipeline-stages .circle .circle-title { color: #E60013; z-index: 1; font-size: 26px; font-weight: bold; }
.pipeline-stages .circle .circle-sub-title { color: #5A5A5A; z-index: 1; font-size: 12px; }

.pipeline-detail { display: flex; margin-top: 51px; min-width: 972px;}
.pipeline-detail-condition { width: 172px; margin-top: 44px; }
.pipeline-detail-check { margin-bottom: 34px; flex-direction: column; }
.pipeline-detail-check:last-child { margin-bottom: 0px; }
.pipeline-detail-check ul li { width: 126px; height: 41px; margin-bottom: 11px; cursor: pointer; color: #fff; position: relative; -webkit-transition: transform 0.3s ease;transition: transform 0.3s ease; text-align: center; background: #fcc800; border-radius: 20px;border: 3px solid transparent;background-size: cover;}
.pipeline-detail-check ul li:last-child {margin-bottom: 0px;}
.pipeline-detail-check ul li.active { color: #fff; background: #fcc800;}
.pipeline-detail-check ul li.active:before { background-color: #fff;}
.pipeline-detail-check ul li:hover { -webkit-transform: scale(1.1);transform: scale(1.1); }
.pipeline-tags { position: relative; padding-left: 41px; color: #000; margin-bottom: 10px; margin-right: 0px; width: 126px; }
.pipeline-tags:before { content: ""; width: 1.5em; height: 1.5em; background: url("../images/pipe-tags.png") no-repeat center center; background-size: contain; position: absolute; left: 0; top: 0em; }

.pipeline-detail-check.drug .pipeline-tags:before {background: url("../images/pipeline-tag-drug.png") no-repeat center center; background-size: contain; width: 24px; height: 24px;left: 12px;}
.pipeline-detail-check.drug ul li.type01 { background: url("../images/type01_s.png") no-repeat center center; color: #5586F6; line-height: 16px;}
.pipeline-detail-check.drug ul li.type01.active { background: url("../images/type01.png") no-repeat center center;color: #fff; }

.pipeline-detail-check.drug ul li.type02 { background: url("../images/type01_s.png") no-repeat center center; height: 54px; color: #3CD09B; line-height: 16px;}
.pipeline-detail-check.drug ul li.type02.active { background: url("../images/type01.png") no-repeat center center; height: 54px;color: #fff; }

.pipeline-detail-check.domain .pipeline-tags:before {background: url("../images/pipeline-tag-domain.png") no-repeat center center; background-size: contain; width: 19px; height: 19px;left: 15px;}
.pipeline-detail-check.domain ul li.domain1 { background: url("../images/domain01_s.png") no-repeat center center; color: #EC6866; line-height: 16px;}
.pipeline-detail-check.domain ul li.domain1.active { background: url("../images/domain01.png") no-repeat center center; color: #fff;}

.pipeline-detail-check.domain ul li.domain2 { background: url("../images/domain02_s.png") no-repeat center center; color: #807CE4; line-height: 16px;}
.pipeline-detail-check.domain ul li.domain2.active { background: url("../images/domain02.png") no-repeat center center; color: #fff; }

.pipeline-detail-check.domain ul li.domain3 { background: url("../images/domain03_s.png") no-repeat center center; color: #C150D5; line-height: 16px;}
.pipeline-detail-check.domain ul li.domain3.active { background: url("../images/domain03.png") no-repeat center center; color: #fff; }

.pipeline-detail-check.domain ul li.domain4 { background: url("../images/domain04_s.png") no-repeat center center; color: #E66A1B; line-height: 16px;}
.pipeline-detail-check.domain ul li.domain4.active { background: url("../images/domain04.png") no-repeat center center; color: #fff; }

.pipeline-detail-check.stage .pipeline-tags:before {background: url("../images/pipeline-tag-stage.png") no-repeat center center; background-size: contain; width: 20px; height: 20px;left: 15px;}
.pipeline-detail-check.stage ul li.stage1 { background: url("../images/stage01_s.png") no-repeat center center; color: #5586F6; line-height: 16px;}
.pipeline-detail-check.stage ul li.stage1.active { background: url("../images/stage01.png") no-repeat center center; color: #fff; }

.pipeline-detail-check.stage ul li.stage2 { background: url("../images/stage02_s.png") no-repeat center center; color: #3CD09B; line-height: 16px;}
.pipeline-detail-check.stage ul li.stage2.active { background: url("../images/stage02.png") no-repeat center center; color: #fff; }

.pipeline-detail.InnovativeDrugs .biosimilarsAndGenericDrug-stage {display: none;}
.pipeline-detail.InnovativeDrugs .biosimilarsAndGenericDrug-table {display: none;}
.pipeline-detail.BiosimilarsAndGenericDrug .InnovativeDrugs-stage {display: none;}
.pipeline-detail.BiosimilarsAndGenericDrug .innovativeDrugs-table {display: none;}


.pipeline-detail-table {background: #fff;padding: 0px;border-radius: 8px;}
.pipeline-detail-table table{width: 100%;table-layout: auto;border-collapse: co; border-spacing: 10px 13px; position: relative;}
.pipeline-detail-table table thead tr:before { position: absolute; top: 0px; left: 0px; right: 0px; width: 100%; height: 1px; content: " "; background: linear-gradient(to right, #FDF4D4, #FAE7A2, #FDF4D4);}
.pipeline-detail-table table thead tr:after { position: absolute; top: 44px; left: 0px; right: 0px; width: 100%; height: 1px; content: ""; background: linear-gradient(to right, #FDF4D4, #FAE7A2, #FDF4D4);}

.pipeline-detail-table th {border: 0px solid #FF4200;text-align: center;padding: 12px 5px; font-size: 16px;font-weight: bold;color: #000; min-width: 8em; height: 65px; vertical-align: top;}
.pipeline-detail-table th span { width: 25%; text-align: center; display: inline-block;}
.pipeline-detail-table th.stage { width: 18em;min-width: 18em;}
.pipeline-detail-table tbody tr:before { content: "";}

.pipeline-detail-table td {border: 0px solid #FCC800;text-align: center;padding: 43px 6px;color: #000; position: relative; font-weight: bold; font-size: 14px; transform: scale(1);}
.pipeline-detail-table td:before {position: absolute; top: 8px; bottom: 8px; left: 0px; right: 0px; content: " "; border-radius: 0px; border: solid #FCC800; border-width: 1px 0px;text-align: center;padding: 1.625em 0em;color: #000;z-index: -1;}
.pipeline-detail-table td:first-child:before { border-radius: 11px 0px 0px 11px; border-width: 1px 0px 1px 1px;}
.pipeline-detail-table td:last-child:before { border-radius: 0px 11px 11px 0px; border-width: 1px 1px 1px 0px;}

.pipeline-detail-table tr.domain1 td:before { border-width: 0px; background: #FCEDF2;}
.pipeline-detail-table tr.domain2 td:before { border-width: 0px; background: #DEE2F2;}
.pipeline-detail-table tr.domain3 td:before { border-width: 0px; background: #FAE5ED;}
.pipeline-detail-table tr.domain4 td:before { border-width: 0px; background: #F6F1D6;}

.pipeline-detail-table td .stage {}
.pipeline-detail-table td .stage i { display: inline-block; width: 25px; height: 25px; border-radius: 50%;}
.pipeline-detail-table td .stage.stage1 i:nth-child(1) { background-color: #FCC800;}
.pipeline-detail-table td .stage.stage2 i:nth-child(1) { background-color: #FCC800;}
.pipeline-detail-table td .stage.stage2 i:nth-child(2) { background-color: #F39823;}
.pipeline-detail-table td .stage.stage3 i:nth-child(1) { background-color: #FCC800;}
.pipeline-detail-table td .stage.stage3 i:nth-child(2) { background-color: #F39823;}
.pipeline-detail-table td .stage.stage3 i:nth-child(3) { background-color: #EE794A;}
.pipeline-detail-table td .stage.stage4 i:nth-child(1) { background-color: #FCC800;}
.pipeline-detail-table td .stage.stage4 i:nth-child(2) { background-color: #F39823;}
.pipeline-detail-table td .stage.stage4 i:nth-child(3) { background-color: #EE794A;}
.pipeline-detail-table td .stage.stage4 i:nth-child(4) { background-color: #EA6067;}

.pipeline-detail-table .table-empty { height: 634px; background: #F9F9F9; border-radius: 12px;}
.pipeline-detail-table .table-empty .empty-icon { width: 120px; height: 109px; background: url("../images/empty.png") no-repeat center center; background-size: contain; }
.pipeline-detail-table .table-empty .empty-text { margin-top: 8px; font-size: 20px; color: #9E9E9E;}

.pipeline-detail-table .more-info { margin-top: 36px;width: 36px; height: 26px; background: url("../images/expend.png") no-repeat center center; background-size: 36px 26px; border-width: 0px;}

@media only screen and (max-width:1160px){
    html, body { min-width: 1050px; overflow: auto; }
    .pipeline-detail-table {padding: 0px;}
    .pipeline-detail { flex-direction: column; }
    .pipeline-detail-condition { width: 100%; }
    .pipeline-detail-check { margin-bottom: 10px !important; flex-direction: row; align-items: center;}
    .pipeline-detail-check .pipeline-tags { margin-bottom: 0px; }
    .pipeline-detail-check ul li { margin-right: 10px; margin-bottom: 0px;}
    .page-wrap { min-width: 800px; width: 90%;}
}
